# eric3.UI.CompareForm

### Classes

CompareForm |

### Functions

None

## CompareForm

### Derived from

QWidget

### Methods

CompareForm |
__tr |
handleDiff |
handleFileChanged |
handleSelectFile1 |
handleSelectFile2 |
handleSync |
languageChange |

### CompareForm (Constructor)

CompareForm(parent = None, name = None, fl = 0)

### CompareForm.__tr

__tr(s, c = None)

### CompareForm.handleDiff

handleDiff()

### CompareForm.handleFileChanged

handleFileChanged()

### CompareForm.handleSelectFile1

handleSelectFile1()

### CompareForm.handleSelectFile2

handleSelectFile2()

### CompareForm.handleSync

handleSync(a0)

### CompareForm.languageChange

languageChange()
Up